1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Anyone Tried Plesk 7.5.3 with CentOS 4.1?

Discussion in 'Plesk for Linux - 8.x and Older' started by boliao, Jul 29, 2005.

  1. boliao

    boliao Guest

    0
     
    Hi can I know if anyone tried Plesk 7.5.3 with CentOS 4.1 before? If yes, can they work? Do you face any problem?

    Thanks in advance
     
  2. eilko

    eilko Regular Pleskian

    28
    73%
    Joined:
    Aug 1, 2001
    Messages:
    467
    Likes Received:
    4
    Location:
    Enschede, Netherlands
    yes it can work but you will face many problems.

    You can try out Arts RPMs or wait for the 7.5.4 release that will support RHEL4/CENTOS4.
     
  3. Cranky

    Cranky Guest

    0
     
    I used the RHEL3 builds on CentOS 3.1 a while back, there's no problem with it as long as you don't want to use the updater from the Plesk GUI. If you do, you need to modify /etc/redhat-release to match what it would contain on a true RHEL3 system. I'd imagine the CentOS build of Plesk will be the same.
     
  4. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    You'll want to use the FC2 rpms, CentOS4/4ES is sort of halfway between FC2 and FC3.
     
  5. Cranky

    Cranky Guest

    0
     
    Sorry, yes, I completely misread your post as CentOS 3.1 rather than 4.1. Ignore my post. :D
     
Loading...